RubyGems Navigation menu

Reverse dependencies for config_parser 0.5.5